| Home | Libraries | People | FAQ | More

## Macro BOOST_TTI_HAS_STATIC_MEMBER_DATA_GEN

BOOST_TTI_HAS_STATIC_MEMBER_DATA_GEN — Generates the macro metafunction name for BOOST_TTI_HAS_STATIC_MEMBER_DATA.

## Synopsis

    // In header: <boost/tti/gen/has_static_member_data_gen.hpp>

    BOOST_TTI_HAS_STATIC_MEMBER_DATA_GEN(name)

## Description

name = the name of the static member data.

returns = the generated macro metafunction name.